<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Annotations in the MERLIN corpus</h1>
            <h2>The annotation structure</h2>
      <p>The MERLIN corpus has a mulitlayer annotation. The texts are lemmatized and part-of-speech-tagged. Furthermore, in addition to a minimally correct version of the text (target hypothesis), specific features of the learner language have been annotated. Go to  <a href="C_research.php#annotations" target="_blank">MERLIN for research</a> to learn more about whether the single layers result from manual or automatic annotations (NLP). </p>
<br />
         <p><img src="img/annotation-structure_en.png" width="600"/></p>
       
      <p>The target hypotheses form the basis for annotations of learner language features (L2 features) . The &quot;minimal target hypothesis&quot; <strong>(TH1)</strong> is a minimally intervening version of the learner text that is orthographically and grammatically correct. Annotations   of grammatical and orthographical learner language features refer to them (EA1). </p>
      <p> In the explorative, smaller MERLIN core corpus, further L2 features regarding vocabulary, pragmatics, sociolinguistic appropriateness, and intelligibility have been annotated (EA2). Very often, those phenomena are not errors. These pilot   annotations a rather explorative nature and should be interpreted with caution. They refer to the &quot;extended target hypothesis&quot; (<strong>TH2</strong>).</p>
	 <p>All L2 feature annotations have been deduced from various sources and described in detail in the <a href="C_download.php" target="_blank">annotation scheme</a>. You can review the development and origin of the indicators on which the annotation scheme is based at <a href="C_research.php#annotations" target="_blank">MERLIN for reserach</a>. The MERLIN annotations followed a strict policy of reliability control. Again, you can read more about this at <a href="C_research.php#anchor233" target="_blank">MERLIN for research  
	 </a>.</p>
<div id="anchor1"></div>	
	 <h3><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a> Excursus: Interpretating „errors“ with target hypotheses </h3>
     <div id="content1" class="content">
	 <p>As learner language (L2) is regarded as an evolving  language system in its own right, annotations were not merely based on error coding, but also took into account other linguistic  characteristics.</p>
      <p>In order to determine whether and to what extent a text deviates incorrectly, there must be a clear idea of what a learner presumably intended to write. In a learner text collection (learner corpus), it is important to make   this interpretation explicit to make annotations more easily   understandable and to avoid problems of reliability. Therefore, the MERLIN team formulated target hypotheses (TH) that are a   corrected version of the learner texts. The team followed the rules   developed for the <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">FALKO corpus</a> and adapted them to the project needs where necessary (cf. Reznicek/Lüdeling et al. 2012).   </p>
      <p><strong>Target hypothesis 1 (TH1)  = orthographically and grammatically correct version of the learner text</strong></p>
      <p>The &quot;minimal target hypothesis&quot;<strong> </strong>is a solely orthographically and grammatically correct version of the learner text, but might contain deviations from what a native speaker would say on   other levels (e.g., lexical).  TH1  interferes as little as possible with the learner text. They were written for the whole MERLIN   corpus. </p>
      <p><strong>Target hypothesis 2 (TH2) = lexically and pragmatically akcetable version of the learner text</strong></p>
      <p>The &quot;extended target hypothesis&quot; aims at creating an <strong>acceptable</strong> (for a native speaker) version of the original learner text. <strong>TH2</strong> takes into account more language dimensions that often regard context-dependent phenomena like vocabulary and pragmatics. This assessment could only be made for a smaller part of the MERLIN corpus, the core corpus. It consists of a collection of texts which received either A2 or B2 ratings (for Italian: A2 and B1/B1+). <br />
        </p>
      <p>For examples and more details see <a href="C_research.php#annotations" target="_blank">MERLIN for research</a>.</p>
	  </div>
        
      <h2><a name="featurelist"></a>Annotated L2 features with examples</h2>
<p>The following contains lists of L2 features annotated in the MERLIN corpus that are illsutrated by examples from the languages in question.<br />
</p>
  <div id="anchor2"></div>
	 <h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> Grammar tags</h3>
      <div id="content2" class="content">
           <p>
     <table border="0" cellpadding="0" cellspacing="7" bordercolor="99dff9">
  <tr>
    <th bgcolor="99dff9"><p>Grammar features</p></th>
    <th bgcolor="99dff9"><p>Example*</p></th>
  </tr>
  <tr>
    <td valign="top"><strong>word order in main clause</strong></td>
    <td valign="top">*[Vielleicht du könntest mir bei meine Wohnungssuche helfen.]<br>
      *[Sollst du Wasser und Bikini mitbringen.] </td>
  </tr>
  <tr>
    <td valign="top"><strong>word order in subordinate clause</strong></td>
    <td valign="top">*[wenn haben Sie Zeit,] dann bitte sagen Sie mir. </td>
  </tr>
  <tr>
    <td valign="top"><strong>negation general</strong></td>
    <td valign="top">*Ich habe [nicht] Zeit.; 
      *Er wird dort arbeiten [nein]. </td>
  </tr>
  <tr>
    <td valign="top"><strong>CZE: double negation </strong></td>
    <td valign="top">*[mám] žádný čas    {nemám žádný čas}; 
      *nikdo [volal] {nikdo nevolal} </td>
  </tr>
  <tr>
    <td valign="top"><strong>verb valency: 
      number of    <br />
      obligatory arguments</strong></td>
    <td valign="top">CZE: *Petr vstává v 6 hodin. On nesnídá, protože [on] nemá hlad. 
        <br />
        GER: *Er hat uns nicht gesagt, ob {er} kommen will. </td>
  </tr>
  <tr>
    <td valign="top"><strong>agreement (subject and verb)</strong></td>
    <td valign="top">*Jana [hast] gelesen, *Jana [sind] m&uuml;de </td>
  </tr>
  <tr>
    <td valign="top"><strong>reflexive pronoun</strong></td>
    <td valign="top">CZE: *smála [si]<br />
      GER: *er [entschuldigt], *Laura und Ferdinand reden [sich]<br />
      ITA: *[se]    {si} lava ogni mattina </td>
  </tr>
  <tr>
    <td valign="top"><strong>CZE: possessive reflexive    pronoun</strong></td>
    <td valign="top">*potřebuju [moji]    knihu, * vidím [mého] otce </td>
  </tr>
  <tr>
    <td valign="top"><strong>inexistent inflection <br />
      (nouns, adj,    verb)</strong></td>
    <td valign="top">adjective: *ein [blaus] Himmel {blauer}; [teuerer] {teurer};    [größen] {großen / größeren}
        <br />
        noun: *das schöne [Hause], *[euche] [Fahrrade]
        <br />
        verb: *Johannes [trinks] keine Milch. *&hellip; meine Rechte und Pflichten    zu [weißen]; *Wie ich dir [gesagen] hate... </td>
  </tr>
  <tr>
    <td valign="top"><strong>wrong inflection <br />
      (nouns,    pronouns, adj)</strong></td>
    <td valign="top">case: CZE: čte romány a chodí na    [procházce]; GER: 
      *&hellip; ich suche eine neue Wohnung in [diese] Stadt</td>
  </tr>
  <tr>
    <td rowspan="3" valign="top"><p>&nbsp;</p> </td>
    <td valign="top">number: *Ich werde zwei [Woche] dort    verbringen; </td>
  </tr>
  <tr>
    <td valign="top">gender: *Ich brauche [eine] [große] Wagen f&uuml;r die Möbel. </td>
  </tr>
  <tr>
    <td valign="top">ambiguous (number? case?): *Die Silvesternacht habe ich mit [meiner] [Kinder]    verbracht. </td>
  </tr>
  <tr>
    <td valign="top"><strong>verb: tense</strong></td>
    <td valign="top">GER: *gestern wir [kochen] gemeinsam<br />
      ITA: *Mi ha domandato se [ho] fretta {Mi ha domandato se avevo    fretta} </td>
  </tr>
  <tr>
    <td valign="top"><strong>verb: voice</strong></td>
    <td valign="top">CZE: *studenti [budou napsáni] test<br />
      GER: *Peter [wurde gezeigt] mir sein neues Buch; die Stadt [gr&uuml;ndete] im    Jahre 1234; </td>
  </tr>
  <tr>
    <td valign="top"><strong>verb: mood</strong></td>
    <td valign="top">CZE: *[Jdi] do m&#283;sta?<br />
      GER: *er [w&uuml;rde gehen] gestern ins Kino {ist gestern    ins Kino gegangen/ging gestern}<br />
      ITA: *[Stai] bene! </td>
  </tr>
  <tr>
    <td valign="top"><strong>verb: aspect (CZE+ITA)</strong></td>
    <td valign="top">CZE: *celý den [se naučil]    {celý den učil}<br />
      ITA: imperfetto instead of pass.pross.: *sempre pensavo {ho sempre    pensato} che voi due </td>
  </tr>
  <tr>
    <td valign="top"><strong>verb formation (morphol.)</strong></td>
    <td valign="top"><em>errors in the formation of    complex predicates (i.e. analytical verb forms, predicates with modals and    copulative predicates):<br />
    </em>*er wird [lese]; *du musst [kommst]; *Diese zwei Frage richtig {zu}    beantworten ist nicht einfach.; *Der Buchladen [hat] in der Stadt, *Die Studentin    [ist] kam in die Schule </td>
  </tr>
  <tr>
    <td valign="top"><strong>main verb</strong></td>
    <td valign="top">*&hellip; mit großem Interesse habe ich in XY Zeitung Ihre Anzeige    {gelesen}; *Ich [nehme] besoche meine Tochter. </td>
  </tr>
  <tr>
    <td valign="top"><strong>preposition</strong></td>
    <td valign="top">*ich warte {auf} deine Antwort; *kannst du [bei] mir helfen?, *Er ist    gekommen eine Stunde [vor] </td>
  </tr>
  <tr>
    <td valign="top"><strong>article</strong></td>
    <td valign="top">GER: *habe {die} litauische Staatsangehörigkeit; *ich bringe [etwas] Gesch&auml;nk<br />
      ITA: *[il] mese fa siamo    andati; </td>
  </tr>
  <tr>
    <td valign="top"><strong>conjunction</strong></td>
    <td valign="top">*er f&uuml;ttert den Hund, {der/welcher} nicht ihm gehört; *er half mir    [dass] ich aufstehe, *Karl kam [um] [f&uuml;r] helfen </td>
  </tr>
  <tr>
    <td valign="top"><strong>ITA: clitic</strong></td>
    <td valign="top">puoi [chiamarla]    {puoi chiamarmi}; ho dimenticato di [scrivere] prima {ho dimenticato    di scriverlo prima}; 
      *non { c'&egrave; } problema </td>
  </tr>
  <tr>
    <td valign="top"><strong>part of speech error</strong></td>
    <td valign="top">*Ich freue mich f&uuml;r unsere [besucht] {Besuch}; *Ich bin sehr    flexibel und [Mobilit&auml;t] {mobil}; *Kannst du mich [Hilfe]    {helfen} </td>
  </tr>
</table></p>
	 <p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
     </div>
	 <div id="anchor3"></div>
	 <h3><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> Orthografie </h3>
	 <div id="content3" class="content">
	 <p><table border="0" cellpadding="0" cellspacing="7" bordercolor="99dff9">
	    <tr>
	       <th bgcolor="99dff9"><p><strong>Orthographical features</strong></p></th>
	       <th bgcolor="99dff9"><p>Examples*</p></th>
	    </tr>
	    <tr>
	      <td valign="top"><strong>general grapheme <br />
	        error</strong></td>
	       <td valign="top">GER: *[libe] {liebe}, *[Monart] {Monat}; *[schreipt] {schreibt};*[wie] {wir}<br />
	         ITA: *[mo] {ma}; *[experienza] {esperienza};	         </td>
	    </tr>
	    <tr>
	      <td valign="top"><strong>grapheme <br />
	        transposition</strong></td>
	       <td valign="top">CZE: *[kra&scaron;t&iacute;] {krat&scaron;&iacute;}<br />
            GER: *[revelant]    {relevant}<br />
            ITA: *[saulti] {saluti};	         </td>
	    </tr>
	    <tr>
	      <td valign="top"><strong>CZE+ITA: <br />
	        diacritical marks</strong></td>
	       <td valign="top">CZE: *[krat&scaron;i]    {krat&scaron;&iacute;}; *[V&aacute;&#269;lav] {V&aacute;clav}; *[&#367;pln&yacute;] {&uacute;pln&yacute;}<br />
	         ITA: *[e] andata {&egrave;};     *[perch&egrave;] {perch&eacute;}	         </td>
	    </tr>
	    <tr>
	      <td valign="top"><strong>capitalization </strong></td>
	       <td valign="top">*[sie] waren in Frankreich, [Und] danach in Deutschland. </td>
	    </tr>
	    <tr>
	      <td valign="top"><strong>word boundary </strong></td>
	       <td valign="top">CZE: *[ne &#269;ekala] {ne&#269;ekala}; *[dolesa] {do lesa}<br />
	         GER: *[Schlafe zimmer]; *[das    selbe]; *[Desweiteren] <br />
	         ITA: *[qui ndi]	         </td>
	    </tr>
	    <tr>
	      <td valign="top"><strong>abbreviation</strong></td>
	       <td valign="top">CZE: *[at.] {atd.} <br />
            GER: *[Sms] {SMS};             </td>
	    </tr>
	    <tr>
	      <td valign="top"><strong>punctuation</strong></td>
	       <td valign="top">*[Er kam nicht] aber er hat sich nicht entschuldigt.<br>
	         *Rom, Paris[,] und Berlin gefallen mir sehr. </td>
	    </tr>
	    <tr>
	      <td valign="top"><strong>GER+ITA: <br />
	        apostrophe</strong></td>
	       <td valign="top">GER: *Das ist [Mama's] Buch.<br />
            ITA: *d{&lsquo;}accordo             </td>
	    </tr>
	 </table>
	 </p>
	 <p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
     </div>

	 <h3><a href="#anchor4" onClick="toggle('#content4','#img4')"><img src="img/toggle-expand.png" alt="toggle" id="img4"></a> Intelligibility </h3>
       <div id="content4" class="content">
     <h4>Intelligibility of text</h4>
       <table border="0" cellspacing="7" cellpadding="0">
         <tr>
           <td><strong>In the text, deviations occur.</strong></td>
         </tr>
         <tr>
           <td>ITA: 
         *[Ciao Caro. Come    stai? Io sto bene. Vorrei andare a trovare te in Italia. Com'è la tua città?    È la città grande? O forse una vecchia città? Anche ha il mare, o in vicino?    Alla sera vorrei andiamo in discoteca. Qualce volta mangiamo asieme al    ristorante. C'è anche possibile per andiamo al cinema. Mi piace per guardare un film. Penso le    persone in Italia sono gentili. Ma    purtroppo resto solo per cinque giorni. E poi devo ritornare a casa mia.    Tanti cari saluti. Un bacio. Maria] </td>
         </tr>
         <tr>
           <td><strong>The text is not comprehensible. More than one half of all sentences is not    intelligible.</strong></td>
         </tr>
         <tr>
           <td>CZE: 
         *[Děkuje za E-mail, že jsi pozval k    narozeniním. Tesi mě, a mám otazky: Kde bude místo    oslavy? Myslím že bude u tobě, ale kde v Praze? Já ještě nejsem nebyl u tobě    ... . A kdy začiná? V pátek večer asi 19 hodin? Kromě    toho, kdo a jaké hosty bude při tom? Zdravím, Tomoo]</td>
         </tr>
         
         <tr>
           <td>GER: 
         *[Hallo Julia<br />
meine Frau und Ichwollten nach Köln im ZuG in der nacht vahren wann 2.1.2011    bis 04.01.2011 Ich nehme besoche meine Tochter. Ich kanne nicht Fahren.    Fragen Sie Ihre Julia. meine wollten ist gut ich Besoche Kerche und centrem.    meine Hotel ist gut<br />
viel Gruße Danke]</td>
         </tr>
       </table></p>
       <h4>Intelligibility of sentence</h4>
       <table border="0" cellspacing="7" cellpadding="0">
         <tr>
           <td><strong>a) The sentence manifests deviations,    but it is still interpretable. </strong></td>
         </tr>
         <tr>
           <td>CZE: *[Určitě, dobře si využijeme ten    večer.]<br />
GER: *[Diese Wohnung sind Bitte 2,3 km von Centrum, warum ich    immer fahre mit meine fahrrad, und meine Beruf ist Kürche Hilfe, immer    morgens, und Abend Arbeit.]</td>
         </tr>
         <tr>
           <td><strong>b) The sentence is completely incomprehensible </strong></td>
         </tr>
         <tr>
           <td>CZE: *[Děkuje za E-mail, že jsi pozval k    narozeniním.] <br />
GER: *[meine wollten ist gut ich Besoche Kerche und centrem.]<br />
ITA: *[A queste cita di posto?] </td>
         </tr>
       </table></p>
       <p><span class="StilSmall">* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</span></p>
       </div>
     <div id="anchor5"></div>
     <h3><a href="#anchor5" onclick="toggle('#content5','#img5')"><img src="img/toggle-expand.png" alt="toggle" id="img5" /></a> Vocabulary</h3>
     <div id="content5" class="content">
       <p>
       <table border="0" cellpadding="0" cellspacing="7">
         <tr>
           <th bgcolor="99dff9"><p><strong>Lexical features</strong></p></th>
           <th bgcolor="99dff9"><p>Examples*</p></th>
         </tr>
         <tr>
           <td valign="top"><strong>formulaic sequence:  <br />
             collocation</strong></td>
           <td valign="top">CZE: [dávej  na sebe pozor], [nabyla jsem dojmu], tam [se cítím jako doma]
             <br />
             GER: … dass meine  Tochter im April ein gesundes [Kind zur Welt bringt]; [Erfahrung im Umgang mit]  Kindern und der Haushaltsführung; *[den Teufel an die große grüne Wand malen]<br />
             ITA: *[ho suonato il pianoforte] - *[ho suonato] per tante tante ore [il  pianoforte]            </td>
         </tr>
         <tr>
           <td valign="top"><strong>formulaic sequence: <br />
             compound    equivalent (ITA)</strong></td>
           <td valign="top">[occhiali da sole], [ferro da stiro], *[lista di desideri]    {lista di nozze}</td>
         </tr>
         <tr>
           <td valign="top"><strong>formulaic sequence: <br />
             idiom</strong></td>
           <td valign="top">CZE: najít klíč ke štěstí, mít černé svědomí<br />
             GER: etwas auf die lange Bank schieben; Morgenstund hat Gold im Mund.<br />
             ITA: {non cavare un ragno dal buco}</td>
         </tr>
         <tr>
           <td valign="top"><strong>formulaic sequence:    <br />
             communicative <br />
             phraseologism</strong></td>
           <td valign="top">CZE: <br>
             pokud vím, tak...; mám na mysli...; upřímně řečeno...; jak bylo    řečeno výše...;přejděme k dalšímu...<br>
             common places: Co se stalo, stalo se. <br>
             dicta: Méně je někdy více, Vše má své výhody a nevýhody.              <br />
             <br />
             GER: <br>
              Wie geht’s, wie steht’s?; Mach dir nichts draus.; ich meine ... ; meines    Erachtens ... <br>
              common places (e.g. Was man hat, hat man.)<br>
              dicta (geflügelte Worte) (e.g. Nicht immer, aber immer öfter.)              <br />
              <br />
              ITA:<br>
               non so che dirti ... a; scolta ...; come dico sempre ... <br>
               common places: Quel che è fatto è fatto.<br>
               dicta (geflügelte Worte): Non ha prezzo.</td>
         </tr>
         <tr>
           <td valign="top"><strong>non-existing    form <br />
             (word / formulaic <br />
             sequence)</strong></td>
           <td valign="top">CZE: *výsledky [průžek] {?}; *[trvali]    čas {trávili}; *urobit <br />
             GER: *Kaus; *wer will schon Staub essen; *… ist ein Menefreghista <br />
             ITA: * passegere {meaning passeggiate}; bisogna mangiare una mela acida; compra milk e tomatoes </td>
         </tr>
         <tr>
           <td valign="top"><strong>semantic    error: <br />
             denotation (word / <br />
             formulaic sequence)</strong></td>
           <td valign="top">CZE: <br>
             *[využít si] života {užít si} života (1)<br>
             *[zaměstnání na celou dobu] {zaměstnání na plný úvazek} (1)              <br />
             <br />
             GER: <br>
              *kauen {essen}, *sich die hand mit warmem Wasser verbrennen (1)<br>
              *Ihr Baby [gewohnt]! (0)<br>
              *Das ist eine schwierige Zeit. Jetzt müssen wir alle [ins Gras    beißen] {die Zähne zusammenbeißen} (0)<br />
              <br />              ITA: <br>
               [venire] {andare}, [imparare] {studiare} (1)<br>
               ----<br>               <span class="Stil7">(1) minor deviation from meaning (0) wrong,    incomprehensible, hardly or not inferable from context </span></td>
         </tr>
         <tr>
           <td valign="top"><strong>semantic    error: <br />
             connotation (attitude), <br />
             (word / formulaic sequence)</strong></td>
           <td valign="top">CZE: *[barák] {dům}; odejít navěky    {zemřít}
             <br />
             GER: *[Köter] {Hund}, *[Alter] {Vater}; *ins Gras beißen {sterben}
             <br />
             ITA: *bagnarola {(vecchia) automobile/imbarcazione}; *i miei vecchi {i miei    genitori] </td>
         </tr>
         <tr>
           <td valign="top"><strong>semantic    error: <br />
             precision (word / formulaic sequence)</strong></td>
           <td valign="top"><strong>a) semantically acceptable and    comprehensible but unusual, not precise</strong>
                <br />
                <br />
          GER: *eine [Liste] {eine Liste mit Wohnungsadressen}<br />
                ITA: *vi devo chiedere qualche cosa    {informazione}<br />
                CZE: doma má roztomilé [zvíře] {psa}<br>
                   <br>
                   <strong>b) semantically acceptable but imprecise; a specific term/sequence exists to    express the same meaning</strong>
                   <br />
                   <br />
            GER: *[eine Firma, die Bücher macht] {Verlag}<br />
               ITA: *[per me ci sono tante cose nuove]    {per me ci sono tante novità}<br />
               CZE: *vzdělání [dalo pro mě velkou pomoc] {pomohlo mi}            </td>
         </tr>
         <tr>
           <td valign="top"><strong>word formation error:    <br />
             derivation</strong></td>
           <td valign="top">CZE: odpovědání {odpověď}, opravdivý {opravdový}<br />
             GER: *Suchung {Suche} , *[unheilsam] {unheilbar}<br />
            ITA: *bracciare instead of abbracciare</td>
         </tr>
         <tr>
           <td valign="top"><strong>word formation error:    <br />
             composition</strong></td>
           <td valign="top">CZE: životuschopný {životaschopný}<br />
             GER: *Sprache Kurs {Sprachkurs}, *[Türhaus] {Haustür}<br />
            ITA: *ferro di stiro, *areoporto </td>
         </tr>
         <tr>
           <td valign="top"><strong>formulaic sequence: <br />
             form error</strong></td>
           <td valign="top">CZE: <br>
             *je to [jen] příklad z mnoha {je to jen    jediný příklad z mnoha}<br>
             * brát něco [doslova] vážně {brát vážně} /    {brát doslova}<br>
             *[známkové]    oblečení {značkové oblečení}<br>
             * Kdo jinému [kopá jámu], sám do ní    padá. {Kdo jinému jámu kopá, sám do ní padá.}            <br />
             <br />
             GER: <br>
               *etwas auf [die] Bank schieben {etwas auf die lange Bank    schieben}; *… ist meiner [Meinung], nicht ein großes Problem {meiner Meinung    nach};<br>
               *Öl ins [heiße] Feuer gießen; *den Teufel an die [große] Wand malen<br>
               * in Betracht [nehmen] {in Betracht ziehen}<br>
               *Der Apfel fällt [vom Baum nicht weit.]              <br />
               <br />
               ITA: <br>
              *[carini] {miei cari}<br>
              *prendere due piccioni [neri] con una fava instead of prendere due piccioni    con una fava<br>
              *la stagione d'estate {la stagione estiva} <br>
            * tanti [saluti cari] {tanti cari saluti} </td>
         </tr>
       </table>
       </p>
       <p><span class="StilSmall">* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</span></p>
     </div>
     <div id="anchor6"></div>
     <h3><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png" alt="toggle"></a> Coherence/Cohesion</h3>
    <div id="content6" class="content">
       <h4>Connector accuracy</h4>
       <table border="0" cellspacing="7" cellpadding="0">
         <tr>
           <td>GER: <br />
*dort gibt es viele Studenten [als] die Miete nicht sehr hoch ist<br />
* Ich will auch Istanbul besuchen, [weil] schicke mir bitte Informationen. <br />
*[Ich fände es am besten eine Möglichkeit gäbe,] eine Unterkunft in einer    Gastfamilie zu bekommen.<br />
*[Für] was die Familien angeht, .</td>
         </tr>
         <tr>
           <td>ITA: <br />
*Gli rivolgo allo scopo [che] ho qualche domanda. <br />
*La mia famiglia gioca volentieri a pallavolo, non [però] c'era nessun    possibilità nella Residence&quot; <br />
*Il mio titolo di studio è l'insegnante e per questo motivo mi piace lavorare    [anche] con i bambini, organizzare le gite e l'altro divertimento </td>
         </tr>
         <tr>
           <td>CZE:<br />
*Chtěla jsem se zeptat [pokud] máte parkoviště protože přijdu s autem. <br />
*Přinese [pokud] nějaké jídlo, můžeme mít oběd.<br />
*[Potřebovala bys pomoct,] klidně napiš.<br />
*[Pokud] přijde-li, budu rád.</td>
         </tr>
       </table></p>
       <h4 dir="ltr">Content jumps</h4>
       <table border="0" cellspacing="7" cellpadding="0">
         <tr>
           <td>GER: <br />
             *Ich habe am Wochenende deine Brief bekommen. Das ist schön dass Anna in den Kindergarten und Max ist in der dritten Klasse. [Ich möchte eine Hasen haben, aber ich habe Allergie für die Haar.] <br />
*Ich bin verheiratet und habe ich 3 Kinder. [Wir arbeiten bis 04:00 Uhr.]</td>
         </tr>
         <tr>
           <td>ITA: <br />
             *Ich habe am Wochenende deine Brief bekommen. Das ist schön dass Anna in den Kindergarten und Max ist in der dritten Klasse. [Ich möchte eine Hasen haben, aber ich habe Allergie für die Haar.] <br />
*Ich bin verheiratet und habe ich 3 Kinder. [Wir arbeiten bis 04:00 Uhr.]</td>
         </tr>
         <tr>
           <td>CZE:<br />
             *Prázdninové kurzy češtiny jsou zajímavé. Chci se ucházet o kurz a asi stipendium. Kolik to stojí? Kdy začina kurz? [To je kouzelný, že zůstam chvilečku v Praze.] Můzeš posílat mě toho inzerát?</td>
         </tr>
       </table></p>
       <h4 dir="ltr">Reference </h4>
      <table border="0" cellspacing="7" cellpadding="0">
         <tr>
           <td>GER: <br />
             *meiner Küssen für [ihre] (=deine) Kinder<br />
*Die Frage ist sehr zusammengesetzt, [es] lässt sich nicht so einfach beantworten.</td>
         </tr>
         <tr>
           <td>ITA: <br />
             *Spero che la vostra [=tua] famiglia anche è sana<br />
*Se glielo non [te lo] pagano devi lavorare in una ditta nel tempo libero</td>
         </tr>
         <tr>
           <td>CZE:<br />
             *paní, jehož se ptal {jíž}, <br />
             *dal jsem to jeho bratrovi {jejímu}<br />
Budeš mít narozeniny? Jaký dárek si přejete?</td>
         </tr>
       </table></p>
       <h4 dir="ltr">Metacommunicative device</h4>
      <table border="0" cellspacing="7" cellpadding="0">
         <tr>
           <td>GER: <br />
             im Folgenden; zusammenfassend; erstens, zweitens, drittens; wie wir besprochen haben; Jetzt wechseln wir das Thema</td>
         </tr>
         <tr>
           <td>ITA: <br />
             insomma; in conclusione; in primo luogo; in secondo luogo; in altre parole, in breve; inoltre; si osservi poi; si noti, in particolare, che</td>
         </tr>
         <tr>
           <td>CZE:<br />
             zároveň; nadto; navíc; potom; především; ani – ani; jednak – jednak; popřípadě; prostě; přesněji; tedy; totiž; tudíž; vlastně</td>
         </tr>
       </table></p>
       <p dir="ltr">
       <span class="StilSmall">* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</span></p>
     </div>
     <div id="anchor7"></div>
     <h3><a href="#anchor7" onClick="toggle('#content7','#img7')"><img src="img/toggle-expand.png" alt="toggle" id="img7"></a> Sociolinguistic appropriateness</h3>
     <div id="content7" class="content">
       <p>
       <table border="0" cellpadding="0" cellspacing="6">
         <tr>
           <th bgcolor="99dff9"><p>Sociolinguistic features</p></th>
           <th bgcolor="99dff9"><p>Examples*</p></th>
         </tr>
         <tr>
           <td valign="top"><strong>salutations /<br />
             complimentary closes</strong></td>
           <td valign="top">CZE: [Ahoj Davide]; *[Dobrý den Pane ředitele hotelu]
                GER: [Hallo Maria]; *[tschüß Herr Meier]
              ITA: [Ciao Francesco] [Tanti saluti, Maria] </td>
         </tr>
         <tr>
           <td valign="top"><strong>opening /<br />
             closing formulae</strong></td>
           <td valign="top">CZE: [S přáním hezkého dne]; *[Mejte se hezký]
                GER: [Vielen Dank für Deinen Brief. Ich habe mich sehr gefreut.]
              ITA: *[Aspetto la sua risposta al più    presto]; [Come stai?] </td>
         </tr>
         <tr>
           <td valign="top"><strong>inappropriate style <br />
             (formality)</strong></td>
           <td valign="top"><strong>introducing a letter to a friend with </strong>
                CZE:*[Ahoj pane řediteli]
              GER:*[Sehr geehrter Marco]; [Willkommen in „Stadt X“] (task: Bericht    über Wohnungsmarkt)
              ITA:*[Egregio Andrea], *[ti ringrazio cordialemente della tua gentile lettera    del 12 m.s.]</td>
         </tr>
         <tr>
           <td valign="top"><strong>inappropriate addressing <br />
             (formality)</strong></td>
           <td valign="top"><strong>in a formal letter:</strong>
                CZE: *Prosím, [máš] další informace pro mě?
              ITA: *Mi [puoi] dare informazione sulle condizioni?
              GER: *Kann ich Informationen von [euch] bekommen?<br>
             <strong>in an informal letter:</strong><br>
               CZE: *Bylo by dobré, kdybyste přijela do    Drážd'an.
              ITA: *[Vi] ringrazio per la tua email.
              GER: *Kommen [Sie] nächste Woche mich besuchen?</td>
         </tr>
         <tr>
           <td valign="top"><strong>ITA: lexicalised clitics <br />
             (verbi    procomplementari)</strong></td>
           <td valign="top">-CI andarci, arrivarci (arrivarci a capire)<br>
             -LA contarla, farla (la fa a tutti), farla franca<br>
             -LE (darle, prenderle) <br>
             -NE farne (farne di tutti i colori), volerne (non volermene)<br>
             -CELA (avercela, mettercela, farcela) <br>
             -CENE (volercene,) (corrercene)<br>
             -CISI (mettercisi) <br>
             -SELA cavarsela, cercarsela, contarsela, darsela (darsela a gambe)<br>
             -SENE (andarsene, fregarsene, intendersene, restarsene, rimanersene,    starsene, tornarsene, venirsene (venirsene a casa)<br>
             <br>
             POLIREMATICHE: darci dentro, dormirci sopra, mettercela tutta </td>
         </tr>
         <tr>
           <td valign="top"><strong>ITA: personal pronoun <br />
             redundancy</strong></td>
           <td valign="top">*[A me mi piace]...; *[A lui] non [gli    lascio] nulla. <br>
             *[Ne racconta di] storie!<br>
             *[Mi bevo] una birra; [Mi vedo] un film </td>
         </tr>
         <tr>
           <td valign="top"><strong>ITA: marked syntactic <br />
             structures</strong></td>
           <td valign="top"><strong>Frasi scisse (cleft sentences)</strong><br>
             sei tu che hai detto questo; Sono le foto    che mi fanno pensare
             alle vacanze dell'anno passato
               <strong><br />
            Dislocazioni a sinistra </strong><br>
                 Che non sarei venuto, lo sapevi benissimo.;    La spesa l’ho fatta ieri quindi oggi sono libera.
              <strong>Disclocazione a destra</strong><br>
               Ne voglio parlare con te, dei miei    problemi.; Non preoccuparti! 
               Lo portiamo noi, il vino! 
               <br />
             <strong>c'è presentativo (special kind of cleft    sentence)</strong><br>
               C'è mia cugina che ti vuole parlare.;    C’è Andrea che ti cerca. 
               Cosa gli dico? </td>
         </tr>
         <tr>
           <td valign="top"><strong>ITA: 'che polivalente'</strong></td>
           <td valign="top">[Vieni qui che ti voglio dare qualcosa.]    {in modo che/perché}<br>
             [Ho sentito cose che non avevo fatto caso] {a cui non}<br>
             [Il paese che sono stata] {in cui/dove} </td>
         </tr>
         <tr>
           <td valign="top"><strong>GER: main clause <br />
             word order after 'weil'</strong></td>
           <td valign="top">Ich habe Hunger, [weil es ist ja auch schon ganz schön spät.]</td>
         </tr>
       </table>
       </p>
       <p><span class="StilSmall">* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</span></p>
      </div>
     <div id="anchor8"></div>
     <h3><a href="#anchor8" onClick="toggle('#content8','#img8')"><img src="img/toggle-expand.png" alt="toggle" id="img8"></a> Pragmatics</h3>
     <div id="content8" class="content">
       <p>
       <table border="0" cellpadding="0" cellspacing="7">
         <tr>
           <th bgcolor="99dff9"><p> Features</p></th>
           <th bgcolor="99dff9"><p>Beispiele*</p></th>
         </tr>
         <tr>
           <td valign="top"><strong>direct REQUEST</strong></td>
           <td valign="top">CZE:<br>
             *Prosím, poslej mně to inzerát. Mam jenom dvě nebo tři otázky…; *Neříkáš
             jestli oslavy bude poledne nebo večer. Čekám za odpovědaní.
               GER: <br>
                 Fragen Sie Ihre Julia.; Ruf mich bitte an.<br>
                 *Aus ausgegebenen Gründe fördere ich mich Zurückerstattung diese Kosten.;
                 Bitte nicht vergessen!
                 <br />
                 <br />
              ITA:<br>
               Ne pensi e fammi sapere la tua decisione.&nbsp;; Mi chiami per dirmi.<br>
              *Vi prego di farmi sapere se avete bisogna delle informazione ulteriore;    *Fatemi sapere!; *Portammi il libro!</td>
         </tr>
         <tr>
           <td valign="top"><strong>indirect REQUEST</strong></td>
           <td valign="top">GER: <br>
             *Entschuldingung. Aber möchte ich ein PostCard von Istanbul    kannst du mir schinken?<br>
             *Ich wünsche mir aus Istambul einige Postkarte.<br>
             *Können Sie bitte meine Katze füttern [?]
               CZE: <br>
                 *Mohl bys mi poslat ten inzerát?<br>
                 *Chtela bych uvidě­t tvůj novy byt! Hodi si ti to?<br>
                 <br>
                 ITA: <br>
                 *Potreste mandarmi la lista dei corsi al mare e la possibilità&nbsp;di    alloggio<br>
                 * Puoi dirmi dove lavori adesso e che cosa fai?<br>
                 * Potreste organizzare un posto dove posso dormire?</td>
         </tr>
       </table>
       </p>
          <p><span class="StilSmall">* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</span></p>
     </div>
     <p><strong>Hint</strong>: A comprehensive overview of the annotated features is provided in the <a href="C_download.php#annotations" target="_blank">annotation scheme</a>. To learn how to search MERLIN for annotated features go to <a href="#" onclick="document.forms['glossary'].submit();" class="a.reference"><?php echo $trans['help_search'][$_SESSION['lang']];?></a>.</p> 
     <p></p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
